<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>img_pony_express</name>
   <tag></tag>
   <elementGuidId>27415508-0f4a-40dd-9a0b-5f13f3c733db</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>img.pony_express</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='checkout_complete_container']/img</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>cde7a95f-ed38-4a81-a47c-e054ca9d59de</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>Pony Express</value>
      <webElementGuid>2f8ac1d6-3a07-4357-92dd-31a1c0442c82</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>pony_express</value>
      <webElementGuid>ecf33159-e6ee-42f7-927c-2b137fd18f60</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>/static/media/pony-express.46394a5d.png</value>
      <webElementGuid>3e1f93df-612a-4680-977d-b38515ada811</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;checkout_complete_container&quot;)/img[@class=&quot;pony_express&quot;]</value>
      <webElementGuid>208d292d-4974-47e1-9972-0fccfc3e44a4</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='checkout_complete_container']/img</value>
      <webElementGuid>209e3de9-844d-421a-b99c-09e2a3444981</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[@alt='Pony Express']</value>
      <webElementGuid>30f742f3-0a47-4e14-a63f-f93864594887</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/img</value>
      <webElementGuid>16989c9b-83ff-4b71-96ca-d4542fc1ea68</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@alt = 'Pony Express' and @src = '/static/media/pony-express.46394a5d.png']</value>
      <webElementGuid>293cbb52-fbfc-44b7-b108-b6d89cd4c403</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
